.radios-custom label {
    font-size: 16px !important;
    font-style: normal;
    font-weight: 400;
    line-height: 1.25rem;
}

input#edit-actions-submit--2 {
    font-size: 1.3rem;
    background: none;
    border: 0;
    color: initial;
    outline: 0;
    padding: 0 8rem 0 1rem;
    width: 100%;
}
.webform-submission-form.webform-submission-add-form .ge-btn.button-icon:not(.ge-btn-with-link) .webform-button--submit.cus-submit.button--primary {
  padding-top: 0;
}
div#edit-actions--3 {
    padding-right: 0;
}
.btn-without-link.ge-form-cus-submit .ajax-progress.ajax-progress-throbber {
    display: none;
}
label.form-label.option {
    color: var(--ge-atmosphere-blue-500);
}
p {
font-size: 1.05rem;
}
.radios-custom div.invalid-feedback {
    display: block !important;
    align-items: center !important;
    color: var(--ge-error);
    font-size: 1rem;
    justify-content: left;
    line-height: 0.5rem;
    left: 0rem;
    padding: 1rem 0 0;
    position: absolute;
    top: 5.625rem;
    width: -webkit-max-content !important;
    width: -moz-max-content;
}
.think-bold-text div.invalid-feedback {
    display: block !important;
    align-items: center !important;
    color: var(--ge-error);
    font-size: 1rem;
    justify-content: left;
    line-height: 0.5rem;
    left: 0rem;
    padding: 1rem 0 0;
    top: 5.625rem;
    width: -webkit-max-content !important;
    width: -moz-max-content;
}

fieldset.radios-custom  {
margin-bottom: 0.2rem !important;
}

form.webform-submission-form .think-bold-text .form-control:focus {
    background: var(--ge-atmosphere-blue-50);
    border: .0625rem solid hsla(0, 0%, 100%, .01);
    border-radius
Defines the radii of the outer border edge.

Widely available across major browsers (Baseline since January 2018)
Learn more

Don't show
: .3125rem;
    box-shadow: 0 0 0 .125rem var(--ge-atmosphere-blue);
}

form.webform-submission-form .think-bold-text .form-control {
    background-color: var(--ge-atmosphere-blue-50);
    border-color: transparent !important;
    border-radius: .25rem;
    color: var(--ge-atmosphere-blue);
    height: auto;
    padding: 21px 1rem 5px !important;
}
fieldset#edit-how-did-you-hear-about-us--2--wrapper {
margin-bottom: 0.8rem !important;
}



